JacobPerkins

Well-Known Member
May 2, 2014
617
97
103
cPanel Access Level
DataCenter Provider
Twitter
Greetings,

We are aware of the release of Apache 2.4.26 but will not release it at this time.

Due to a major bug ( 61202 – SCRIPT_NAME is broken in 2.4.26, path is stripped ), we feel that the negative impact this will have on our customers outweighs the HTTP/2 improvements and CVE updates.

After Apache resolves this issue, we will update and release the latest Apache update.

Please let us know if you have any questions.